<footer class="footer">
    <div class="main__container">
        <div class="footer__block">
            <div class="footer__callback">
                <a class="callback__link" href="tel:+120205886500">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 511.945 511.945" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="255.973" x2="255.973" y1="511.945" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient id="b" x1="375.941" x2="375.941" y1="121" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><path fill="url(#a)" d="M435.941 0h-120c-41.355 0-75 33.645-75 75v61c0 36.219 25.809 66.524 60 73.493V241a15.001 15.001 0 0 0 24 12l56-42h55c41.466 0 76-33.542 76-75V75c0-41.466-34.541-75-76-75zm30.65 402.816L360.525 326.75a14.998 14.998 0 0 0-16.69-.531l-59.759 37.342c-3.214.616-17.185-1.999-44.198-21.554-22.712-16.44-47.051-39.459-65.106-61.574-26.753-32.769-28.747-49.291-27.279-52.995l37.52-60.042a15 15 0 0 0-.531-16.691L108.414 44.64a15 15 0 0 0-22.796-1.865L30.889 97.5c-31.002 31-39.632 78.204-21.475 117.463 24.279 52.493 55.799 101 93.685 144.174 54.159 61.718 119.625 110.187 194.582 144.061 38.376 17.344 84.806 8.384 115.519-22.33l55.256-55.255a15.003 15.003 0 0 0-1.865-22.797z" data-original="url(#a)"/><path fill="url(#b)" d="M315.941 91c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15zm60 0c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15zm60 0c-8.284 0-15 6.716-15 15s6.716 15 15 15 15-6.716 15-15-6.715-15-15-15z" data-original="url(#b)"/></g></svg>
                    <span>+1 (2020 588-6500)</span>
                </a>
                <a class="callback__link" href="mailto:mail@cantek-alphabet.com ">
                    <span>
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 512.002 512.002" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256.001" x2="256.001" y1="421.001" y2="91.001" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><linearGradient id="b" x1="256.001" x2="256.001" y1="301.001" y2="91.001" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M497.001 421.001h-482c-8.284 0-15-6.716-15-15v-300c0-8.284 6.716-15 15-15l239 32 243-32c8.284 0 15 6.716 15 15v300c0 8.284-6.716 15-15 15z" data-original="url(#a)"/><path fill="url(#b)" d="M256.001 301.001a14.98 14.98 0 0 1-8.976-2.982l-241-180A15 15 0 0 1 15 91.001h482a15 15 0 0 1 8.975 27.018l-241 180a14.967 14.967 0 0 1-8.974 2.982z" data-original="url(#b)"/></g></svg>
                    </span>
                    <span>mail@cantek-alphabet.com </span>
                </a>
                <p class="callback__link">
                    <span>
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="300" y2="90" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><path fill="url(#a)" d="M256 512c-4.918 0-9.522-2.41-12.325-6.451-36.233-52.24-67.572-92.289-92.753-124.468C92.939 306.984 61 266.168 61 195 61 87.477 148.477 0 256 0s195 87.477 195 195c0 71.095-32.159 112.221-90.541 186.882-25.072 32.063-56.274 71.966-92.134 123.667A14.998 14.998 0 0 1 256 512z" data-original="url(#a)"/><path fill="url(#b)" d="M256 300c-57.897 0-105-47.103-105-105S198.103 90 256 90s105 47.103 105 105-47.103 105-105 105z" data-original="url(#b)"/></g></svg>
                    </span>
                    <span>Mountain View, CA 94043, USA. Cantek Alphabet Inc</span>
                </p>
            </div>
            <div class="footer__social">
                <a class="social__link" href="#">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 408.788 408.788" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M353.701 0H55.087C24.665 0 .002 24.662.002 55.085v298.616c0 30.423 24.662 55.085 55.085 55.085h147.275l.251-146.078h-37.951a8.954 8.954 0 0 1-8.954-8.92l-.182-47.087a8.955 8.955 0 0 1 8.955-8.989h37.882v-45.498c0-52.8 32.247-81.55 79.348-81.55h38.65a8.955 8.955 0 0 1 8.955 8.955v39.704a8.955 8.955 0 0 1-8.95 8.955l-23.719.011c-25.615 0-30.575 12.172-30.575 30.035v39.389h56.285c5.363 0 9.524 4.683 8.892 10.009l-5.581 47.087a8.955 8.955 0 0 1-8.892 7.901h-50.453l-.251 146.078h87.631c30.422 0 55.084-24.662 55.084-55.084V55.085C408.786 24.662 384.124 0 353.701 0z"  fill="#475993" data-original="#475993"/></g></svg>
                </a>
                <a class="social__link" href="#">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 382 382" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M347.445 0H34.555C15.471 0 0 15.471 0 34.555v312.889C0 366.529 15.471 382 34.555 382h312.889C366.529 382 382 366.529 382 347.444V34.555C382 15.471 366.529 0 347.445 0zM118.207 329.844c0 5.554-4.502 10.056-10.056 10.056H65.345c-5.554 0-10.056-4.502-10.056-10.056V150.403c0-5.554 4.502-10.056 10.056-10.056h42.806c5.554 0 10.056 4.502 10.056 10.056v179.441zM86.748 123.432c-22.459 0-40.666-18.207-40.666-40.666S64.289 42.1 86.748 42.1s40.666 18.207 40.666 40.666-18.206 40.666-40.666 40.666zM341.91 330.654a9.247 9.247 0 0 1-9.246 9.246H286.73a9.247 9.247 0 0 1-9.246-9.246v-84.168c0-12.556 3.683-55.021-32.813-55.021-28.309 0-34.051 29.066-35.204 42.11v97.079a9.246 9.246 0 0 1-9.246 9.246h-44.426a9.247 9.247 0 0 1-9.246-9.246V149.593a9.247 9.247 0 0 1 9.246-9.246h44.426a9.247 9.247 0 0 1 9.246 9.246v15.655c10.497-15.753 26.097-27.912 59.312-27.912 73.552 0 73.131 68.716 73.131 106.472v86.846z"  fill="#0077b7" data-original="#0077b7"/></g></svg>
                </a>
                <a class="social__link" href="#">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M428.876 132.28a175.921 175.921 0 0 0 1.32-21.497C430.196 49.6 380.597 0 319.413 0H134.271c-11.646 0-21.589 8.41-23.521 19.894L42.53 425.369c-2.448 14.55 8.768 27.809 23.521 27.809h67.711c11.646 0 21.776-8.404 23.707-19.889l.317-1.885h.001l-9.436 56.086c-2.156 12.823 7.729 24.51 20.732 24.51h59.237c10.265 0 19.029-7.413 20.731-17.535l16.829-100.02c2.901-17.242 17.828-29.867 35.311-29.867h15.562c84.53 0 153.054-68.525 153.054-153.054 0-32.709-16.168-61.622-40.931-79.244z"  fill="#002987" data-original="#002987"/><path d="M428.876 132.28c-10.594 86.179-84.044 152.91-173.086 152.91h-51.665c-11.661 0-21.732 7.767-24.891 18.749l-30.882 183.549C146.195 500.312 156.08 512 169.083 512h59.237c10.265 0 19.029-7.413 20.731-17.535l16.829-100.02c2.901-17.242 17.828-29.867 35.311-29.867h15.562c84.53 0 153.054-68.525 153.054-153.054 0-32.709-16.168-61.622-40.931-79.244z"  fill="#0085cc" data-original="#0085cc"/><path d="M204.125 285.19h51.665c89.043 0 162.493-66.731 173.086-152.909-15.888-11.306-35.304-17.978-56.29-17.978h-134.85c-15.353 0-28.462 11.087-31.01 26.227l-27.493 163.408c3.159-10.982 13.231-18.748 24.892-18.748z"  fill="#00186a" data-original="#00186a"/></g></svg>
                </a>
                <a class="social__link" href="#">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 393.541 393.541" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M384.045 363.079 262.84 304.812l-.913-264.132c-.021-6.166 6.416-10.229 11.973-7.557l114.908 55.256a8.354 8.354 0 0 1 4.733 7.528v261.201c-.001 4.881-5.098 8.086-9.496 5.971z"  fill="#00fd8d" data-original="#00fd8d"/><path d="M262.84 304.812 131.66 241.74 257.948 33.818a8.354 8.354 0 0 1 10.759-3.192l116.514 56.029c4.454 2.142 6.085 7.661 3.51 11.879L262.84 304.812z"  fill="#00e470" data-original="#00e470"/><path d="M262.84 304.812 131.66 241.74 11.421 45.942c-3.35-5.455 2.479-11.914 8.248-9.14L131.66 90.655l131.18 214.157z"  fill="#00c967" data-original="#00c967"/><path d="m122.164 363.078-118.41-56.94A6.626 6.626 0 0 1 0 300.167V37.548c0-4.726 4.937-7.831 9.197-5.782L131.66 90.655v266.452c0 4.881-5.098 8.086-9.496 5.971z"  fill="#00ad6c" data-original="#00ad6c"/></g></svg>
                </a>
            </div>
        </div>
    </div>
</footer>